<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>es005_canvas</title>
</head>
<body>
    <h1>es005_canvas</h1>
    <p>move mouse and find position</p>
    <canvas id="canvas" width="600" height="300"></canvas>
</body>
<script src="app.js"></script>
</html>